.col-7 {
      -ms-flex: 0 0 58.333333%;
      flex: 0 0 58.333333%;
      max-width: 66.033333%;
    }

    .page-headeru {
      text-align: center;
      padding-bottom: 5px;
      margin: 10px;
      border-bottom: 5px solid #ff5722;
    }


    .page-headeru img {

      width: 310px;
    }


    @media (max-width: 992px) {
      .page-headeru img {

        width: 310px;

      }
    }

    @media (max-width: 800px) {
     .page-headeru img {

      width: 310px;

    }
  }
  @media (max-width: 600px) {
   .page-headeru img {

    width: 310px;

  }

  .col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 65.033333%;
  }

}
@media (max-width: 480px) {
 .page-headeru img {

  width: 310px;

}

.col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 65.033333%;
}


}


.bg-dark {
  background-color: #607d8b !important;
}



.bg-dark{
  /*background-color: #009688!important;*/
}


.containera {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 1px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.containera input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.containera:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.containera input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.containera input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.containera .checkmark:after {
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}


.open-btn {
  /*border: 2px solid #189d0e;
  border-radius: 32px;*/
  color: #189d0e !important;
  display: inline-block;
  margin: 10px 0 0;
  padding: 2px 1px;
  text-decoration: none !important;
  text-transform: uppercase;

  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 15px;
  right: 7px;
 
}


.open-btn2 {
  /*border: 2px solid #189d0e;
  border-radius: 32px;*/
  color: #189d0e !important;
  display: inline-block;
  margin: 10px 0 0;
  padding: 2px 1px;
  text-decoration: none !important;
  text-transform: uppercase;

  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 15px;
  right: 70px;
 
}


#comb_temps_en_chine{

    display: none;

  }


#subscribeModal .modal-content{
  overflow:hidden;
}

a.h2{
    color:#007b5e;
    margin-bottom:0;
    text-decoration:none;
}
#subscribeModal .form-control {
    height: 56px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
     padding-left:30px;
}
#subscribeModal .btn {
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
  padding-right:20px;
  background:#007b5e;
  border-color:#007b5e;
}
#subscribeModal .form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #007b5e;
    outline: 0;
    box-shadow: none;
}
#subscribeModal .top-strip{
  height: 155px;
    background: #007b5e;
    transform: rotate(141deg);
    margin-top: -94px;
    margin-right: 190px;
    margin-left: -130px;
    border-bottom: 65px solid #4CAF50;
    border-top: 10px solid #4caf50;
}
#subscribeModal .bottom-strip{
  height: 155px;
    background: #007b5e;
    transform: rotate(112deg);
    margin-top: -110px;
    margin-right: -215px;
    margin-left: 300px;
    border-bottom: 65px solid #4CAF50;
    border-top: 10px solid #4caf50;
}

#subscribeModal .modal-lg .top-strip {
    height: 155px;
    background: #007b5e;
    transform: rotate(141deg);
    margin-top: -156px;
    margin-right: 457px;
    margin-left: -130px;
    border-bottom: 65px solid #4CAF50;
    border-top: 10px solid #4caf50;
}
#subscribeModal .modal-lg .bottom-strip {
    height: 155px;
    background: #007b5e;
    transform: rotate(135deg);
    margin-top: -115px;
    margin-right: -339px;
    margin-left: 421px;
    border-bottom: 65px solid #4CAF50;
    border-top: 10px solid #4caf50;
}

/****** extra *******/
#Reloadpage{
    cursor:pointer;
}

.form-group label.error {
    font-size: 12px;
    margin-top: 5px;
    font-weight: normal;
    color: #F44336;
}

/*--- // etape // ---*/
.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 19px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    /*background-color: #007bff;*/
    font-weight: bold;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}







label {
    /* display: inline-block; */
    /* margin-bottom: 5px; */
     font-weight: unset;
}
/*--- // etape // ---*/





  #diverror_type_passager, #diverror_sexe, #diverror_re_touriste_affaire, #symptomes, #antecedent, #divcommune, #divarrondissement, #divquartier, #diverror_si_benin, #diverror_bagages{
    display: none;
  }


 .btn-default:focus {
    color: #fff;
    background-color: #007bff!important;
    border-color: #ccc;

 }

  .mb-2, .my-2 {
    margin-bottom: .5rem!important;
}

.pb-3, .py-3 {
    padding-bottom: 1rem!important;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}

@media (min-width: 768px){
  .pl-md-4, .px-md-4 {
      padding-left: 1.5rem!important;
  }

}

.carousel.pointer-event {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.carousel.pointer-event {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.carousel {
    position: relative;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.badge-success {
    color: #fff;
    background-color: #28a745;
}


.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.ml-2, .mx-2 {
    margin-left: .5rem!important;
}
.mr-2, .mx-2 {
    margin-right: .5rem!important;
}
.position-relative {
    position: relative!important;
}
.rounded-0 {
    border-radius: 0!important;
}
.pb-2, .py-2 {
    padding-bottom: .5rem!important;
}
.pt-2, .py-2 {
    padding-top: .5rem!important;
} 









.btn-block {
    display: block;
    width: 100%;
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.icon-button-demo button {
    margin-right: 5px;
    margin-bottom: 12px;
}


.contact-right .icon-button-demo {
   
    margin: 0 auto;

  
}

.btn-gray {
    color: #fff;
    background-color: #607d8b;
    border-color: #607d8b;
}


.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.w-100 {
    width: 100%!important;
}


label {
    
     font-weight: unset;
}


body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
   
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}




@media (min-width: 1200px) {
  .decalfooter{
     margin-bottom: 5.25rem!important;

      margin-top: 5.5rem!important;
  }

  .decalfooterformular{

    margin-bottom: 8.25rem!important;

    margin-top: 1rem !important;
  }    

}

@media (min-width: 992px) {
  .decalfooter{
     margin-bottom: 5.25rem!important;

      margin-top: 5.5rem!important;
  } 

  .decalfooterformular{

    margin-bottom: 8.25rem!important;

    margin-top: 1rem !important;
  } 
     
}

@media (min-width: 768px) {
  .decalfooter{
     margin-bottom: 5.25rem!important;

      margin-top: 5.5rem!important;
  }  

  .decalfooterformular{

    margin-bottom: 8.25rem!important;

    margin-top: 1rem !important;
  } 
    
}




.translate a {
    color: #507ba9;
    transition: 0.5s;
    text-decoration: revert;
}

#translate_francais{
  display: none;
}




#google_translate_element{width:300px;float:right;text-align:right;display:block}
.goog-te-banner-frame.skiptranslate { display: none !important;} 
body { top: 0px !important; }
#goog-gt-tt{display: none !important; top: 0px !important; } 
.goog-tooltip skiptranslate{display: none !important; top: 0px !important; } 
.activity-root { display: hide !important;} 
.status-message { display: hide !important;}
.started-activity-container { display: hide !important;}
#google_translate_element{ display: none !important;}

a.gflag {vertical-align:middle;font-size:16px;padding:1px 0;background-repeat:no-repeat;background-image:url(//gtranslate.net/flags/16.png);}
a.gflag img {border:0;}
a.gflag:hover {background-image:url(//gtranslate.net/flags/16a.png);}
#goog-gt-tt {display:none !important;}
.goog-te-banner-frame {display:none !important;}
.goog-te-menu-value:hover {text-decoration:none !important;}
body {top:0 !important;}
#google_translate_element2 {display:none!important;}













